Bug 188915 - FEAT: Add new CONFIG options to ia64 kernel
Summary: FEAT: Add new CONFIG options to ia64 kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ia64
TreeView+ depends on / blocked
 
Reported: 2006-04-13 14:45 UTC by Prarit Bhargava
Modified: 2015-01-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 20:51:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add config options to ia64 .config (459 bytes, patch)
2006-04-13 14:45 UTC, Prarit Bhargava
no flags Details | Diff

Description Prarit Bhargava 2006-04-13 14:45:14 UTC
Description of problem:

Need to add a few things to the ia64 kernel.  Turn on an SGI config option and
bump the # of CPUS to 1024.

Version-Release number of selected component (if applicable):
 kernel-2.6.15-1.2054_FC5.ia64.rpm

Comment 1 Prarit Bhargava 2006-04-13 14:45:14 UTC
Created attachment 127710 [details]
Patch to add config options to ia64 .config

Comment 2 Dave Jones 2006-04-18 20:51:14 UTC
fixed for tomorrows rawhide.



Note You need to log in before you can comment on or make changes to this bug.